<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.0.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/302fe3455d24f3f272306906f26f2044315dfbb7/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/302fe3455d24f3f272306906f26f2044315dfbb7/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>